
Flourish - Bug #7634

403 Forbidden at Subject Screening

02/07/2024 16:55 - Sara Schenkel

Status: Closed Start date: 02/07/2024

Priority: High Due date: 25/07/2024

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please see the two screenshots from the EDC. I cannot access the Subject Screening tab.

History

#1 - 08/07/2024 16:44 - Kebadiretse Motlhabi

- Due date set to 10/07/2024

- Assignee set to Kebadiretse Motlhabi

#2 - 09/07/2024 16:24 - Kebadiretse Motlhabi

- Status changed from New to In Progress

#3 - 22/07/2024 09:36 - Kebadiretse Motlhabi

- Due date changed from 10/07/2024 to 25/07/2024

#4 - 08/08/2024 14:37 - Kebadiretse Motlhabi

- Status changed from In Progress to Resolved

#5 - 24/09/2024 20:00 - Sara Schenkel

- Status changed from Resolved to Closed

Works on test server. Please close and push to live server.
